path: /build/build/networkmanager-openconnect-net-vpn-1.2.6.20200831.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="gnome" emerge net-vpn/networkmanager-openconnect -pv -t && \
    USE="gnome" emerge -j ${JOBS} --nodeps net-vpn/networkmanager-openconnect
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/networkmanager-openconnect && luet-portage
    --dir /pkgdir/networkmanager-openconnect net-vpn/networkmanager-openconnect &&
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: networkmanager-openconnect
    version: 1.2.6.20200831
    category: net-vpn
    use_flags:
    - gnome
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: NetworkManager OpenConnect plugin
    uri:
    - https://wiki.gnome.org/Projects/NetworkManager
    license: GPL-2+
    buildtimestamp: 2023-10-06 14:25:45.481921056 +0000 UTC m=+157.150896243
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
      DEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 dev-libs/libxml2:2
        >=net-vpn/openconnect-3.02:= gnome? ( >=app-crypt/gcr-3.4:= >=app-crypt/libsecret-0.18
        >=x11-libs/gtk+-3.4:3 ) sys-devel/gettext dev-util/intltool virtual/pkgconfig
        dev-util/desktop-file-utils x11-misc/shared-mime-info sys-apps/shadow'
      IUSE: gnome
      RDEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 dev-libs/libxml2:2
        >=net-vpn/openconnect-3.02:= gnome? ( >=app-crypt/gcr-3.4:= >=app-crypt/libsecret-0.18
        >=x11-libs/gtk+-3.4:3 )'
      emerge.packages: net-vpn/networkmanager-openconnect
      kit: net-kit
      original.package.name: net-vpn/networkmanager-openconnect
      original.package.slot: "0"
      original.package.version: 1.2.6.20200831
    treedir: /build/packages
  package_dir: /pkgdir/networkmanager-openconnect
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0aa90fd45b60b0d2e4a00e26b93bf3edbdba9a02cda83ea402fdc40982d51ed1
compressiontype: zstd
files:
- etc/dbus-1/system.d/nm-openconnect-service.conf
- usr/lib/NetworkManager/VPN/nm-openconnect-service.name
- usr/lib64/NetworkManager/libnm-vpn-plugin-openconnect-editor.so
- usr/lib64/NetworkManager/libnm-vpn-plugin-openconnect.so
- usr/libexec/nm-openconnect-auth-dialog
- usr/libexec/nm-openconnect-service
- usr/libexec/nm-openconnect-service-openconnect-helper
- usr/share/appdata/network-manager-openconnect.metainfo.xml
- usr/share/doc/networkmanager-openconnect-1.2.6.20200831/AUTHORS.bz2
- usr/share/doc/networkmanager-openconnect-1.2.6.20200831/ChangeLog.bz2
- usr/share/doc/networkmanager-openconnect-1.2.6.20200831/MAINTAINERS
- usr/share/doc/networkmanager-openconnect-1.2.6.20200831/NEWS.bz2
- usr/share/doc/networkmanager-openconnect-1.2.6.20200831/README.bz2
- usr/share/gnome-vpn-properties/openconnect/nm-openconnect-dialog.ui
- usr/share/locale/ar/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/as/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/bg/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/bn_IN/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/bs/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ca/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/cs/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/da/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/de/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/el/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/en_GB/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/eo/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/es/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/et/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/eu/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/fa/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/fi/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/fr/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/gl/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/gu/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/he/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/hu/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/id/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/it/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/kn/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ko/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/lt/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/lv/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/mr/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/nb/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/nl/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/or/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/pa/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/pl/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/pt/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/pt_BR/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ro/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ru/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/sl/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/sr/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/sr@latin/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/sv/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ta/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/te/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/tg/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/tr/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/ug/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/uk/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/vi/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/zh_CN/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/zh_HK/LC_MESSAGES/NetworkManager-openconnect.mo
- usr/share/locale/zh_TW/LC_MESSAGES/NetworkManager-openconnect.mo
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/BDEPEND
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/BUILD_TIME
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/CATEGORY
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/CBUILD
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/CFLAGS
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/CHOST
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/CONTENTS
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/COUNTER
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/CXXFLAGS
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/DEFINED_PHASES
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/DEPEND
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/DESCRIPTION
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/EAPI
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/FEATURES
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/HOMEPAGE
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/INHERITED
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/IUSE
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/IUSE_EFFECTIVE
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/KEYWORDS
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/LDFLAGS
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/LICENSE
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/NEEDED
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/PF
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/PROVIDES
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/RDEPEND
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/REQUIRES
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/SIZE
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/SLOT
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/USE
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/environment.bz2
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/networkmanager-openconnect-1.2.6.20200831.ebuild
- var/db/pkg/net-vpn/networkmanager-openconnect-1.2.6.20200831/repository
package_cacheimage: ""
runtime:
  name: networkmanager-openconnect
  version: 1.2.6.20200831
  category: net-vpn
  use_flags:
  - gnome
  requires:
  - name: gcr
    version: '>=0'
    category: app-crypt
  - name: libsecret
    version: '>=0'
    category: app-crypt
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: networkmanager
    version: '>=0'
    category: net-misc
  - name: openconnect
    version: '>=0'
    category: net-vpn
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: NetworkManager OpenConnect plugin
  uri:
  - https://wiki.gnome.org/Projects/NetworkManager
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils'
    DEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 dev-libs/libxml2:2
      >=net-vpn/openconnect-3.02:= gnome? ( >=app-crypt/gcr-3.4:= >=app-crypt/libsecret-0.18
      >=x11-libs/gtk+-3.4:3 ) sys-devel/gettext dev-util/intltool virtual/pkgconfig
      dev-util/desktop-file-utils x11-misc/shared-mime-info sys-apps/shadow'
    IUSE: gnome
    RDEPEND: '>=net-misc/networkmanager-1.2:= >=dev-libs/glib-2.32:2 dev-libs/libxml2:2
      >=net-vpn/openconnect-3.02:= gnome? ( >=app-crypt/gcr-3.4:= >=app-crypt/libsecret-0.18
      >=x11-libs/gtk+-3.4:3 )'
    emerge.packages: net-vpn/networkmanager-openconnect
    kit: net-kit
    original.package.name: net-vpn/networkmanager-openconnect
    original.package.slot: "0"
    original.package.version: 1.2.6.20200831
